Bug 681802 - Changing language to Chinese(P.R. of China) results in Chinese(Hong Kong)
Changing language to Chinese(P.R. of China) results in Chinese(Hong Kong)
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: system-config-language (Show other bugs)
15
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Naveen Kumar
Fedora Extras Quality Assurance
: i18n
Depends On:
Blocks: F15Blocker/F15FinalBlocker
  Show dependency treegraph
 
Reported: 2011-03-03 05:00 EST by He Rui
Modified: 2011-03-23 01:04 EDT (History)
5 users (show)

See Also:
Fixed In Version: system-config-language-1.3.5-7.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-22 02:41:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
resolves 681802_681805 chinese group support issues (913 bytes, application/octet-stream)
2011-03-09 06:28 EST, Naveen Kumar
no flags Details

  None (edit)
Description He Rui 2011-03-03 05:00:58 EST
Description of problem:
Fresh install F-15 with Gnome shell desktop. Tried to change system language by the 'Language' application. But once changed it to Chinese(P.R. of China), logout and login, system language was actually changed to Chinese(Hong Kong) 

Version-Release number of selected component (if applicable):
system-config-language-1.3.5-6.fc15.noarch

How reproducible:
100%

Steps to Reproduce:
1. On F-15 system, open system-config-language
2. change language to Chinese(P.R. of China)
3. Logout n re-login
4. open system-config-language again or run 'echo $LANG' by root
  
Actual results:
language changed to Chinese(Hong Kong)
Comment 1 Fedora Admin XMLRPC Client 2011-03-04 04:08:16 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Naveen Kumar 2011-03-09 06:28:54 EST
Created attachment 483164 [details]
resolves 681802_681805 chinese group support issues

resolves 681802_681805 chinese group support issues
Comment 3 Fedora Update System 2011-03-09 07:02:04 EST
system-config-language-1.3.5-7.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/system-config-language-1.3.5-7.fc15
Comment 4 Fedora Update System 2011-03-23 01:03:51 EDT
system-config-language-1.3.5-7.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.